<template>
  <h1>${title}</h1>

  <form>
    <div>
      <label for="nome">Nome: </label>
      <input type="text" name="nome" id="id-nome" value.bind="conta.nome"><br>
      <label for="saldo">Saldo: </label>
      <input type="number" name="saldo" id="id-saldo" value.bind="conta.saldo">
    </div>
    <div>
      <button click.delegate="save()">Criar conta</button>
    </div>
  </form>
</template>
